**`SHANTANU KUMAR`[NAME]** -NL- Marketing and Sales Professional -NL- **`+91 9046790291 `[PHONES_PHONE]**-NL- **`Shantanukumar0710@gmail.com`[EMAILS_EMAIL]** -NL- linkedin.com/in/shantanu-kumar- -NL- a1829a110 -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 2 yrs -NL- AGE -NL- 28 -NL- **`Masters`[EDUCATION_DEGREE]**, **`Business Administration`[EDUCATION_COURSE]** -NL- **`PUNE INSTITUTE OF BUSINESS MANAGEMENT`[EDUCATION_INSTITUTE]** -NL- AICTE -NL- Pune, Maharashtra -NL- Bachelor of **`Computer Application`[EDUCATION_COURSE]** -NL- **`Punjab Technical -NL- University`[EDUCATION_INSTITUTE]** -NL- Kolkata, West Bengal -NL- **`10`[EDUCATION_DEGREE]**+2 -NL- **`Vivekananda Mission High School`[EDUCATION_INSTITUTE]** -NL- CBSE , Panskura -NL- West Bengal -NL- **`10`[EDUCATION_DEGREE]** th -NL- **`S.E.RLY.M.H.S.School`[EDUCATION_INSTITUTE]** (E/M) -NL- ICSE, Kharagpur , West Bengal -NL- **`PERSONAL BELIEF`[PERSONAL_DETAILS_HEADING]** -NL- “The purpose of our lives is to be happy.” -NL- - Dalai Lama -NL- **`Education`[EDUCATION_HEADING]** -NL- Graduated, July 2017 -NL- Marks 51% -NL- Graduated, July 2014 -NL- Marks 69% -NL- Graduated, July 2011 -NL- Marks 65% -NL- Graduated, July 2008 -NL- Marks 60% -NL- **`Career Highlights`[WORK_EXPERIENCE_HEADING]** -NL- SUMMER **`INTERNSHIP`[EMPLOYER_ROLE]** -NL- **`AGS Transact Technologies`[EMPLOYER_COMPANY_NAME]**, KOLKATA -NL- Project : Marketing strategy and Execution Plan -NL-  Responsibility of establishing a new product in the market -NL-  Understanding the needs of the merchant regarding price -NL-  Market survey in search of new customer base -NL-  Building up relationship with the customers for long term profits -NL- WINTER **`INTERNSHIP`[EMPLOYER_ROLE]** -NL- **`Firstcry.com `[EMPLOYER_COMPANY_NAME]**, PUNE -NL- Business Development Strategy -NL-  Responsibility of signing up of Hospital as channel partners -NL-  Promotion of the Company through B to H (Business to Hospital) channel -NL-  Revisiting the existing customers for potential customers -NL-  Collection of information from hospitals for MIS -NL- . -NL- **`Skills`[SKILLS_HEADING]** -NL-  Team Player -NL-  Quick Learner -NL-  Self-Motivated -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- March 2017 – June 2018 -NL- **`Sales Manager`[EMPLOYER_ROLE]** -NL- **`Coffee Day Beverages`[EMPLOYER_COMPANY_NAME]** -NL- Patna, Bihar -NL-  Worked as a **`Sales Manager`[EMPLOYER_ROLE]** (BIHAR) -NL-  Responsible for business development and secondary sales -NL-  Areas of operation Patna and North Bihar -NL-  Sectors covering are FMCG and RETAIL -NL-  Responsible for HORECA segment -NL-  B2B sales along with Distributor Management -NL-  Project undertaken NTPC Kahalgaon and RBI Patna -NL-  1yr 3months of working experience. -NL- August 2018 – March 2019 -NL- **`Territory Sales Officer`[EMPLOYER_ROLE]** -NL- **`Hindustan Unilever Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Jorhat , Assam -NL-  Working as a TSO in Intuitional Business Division of HUL -NL-  Areas of operation are Upper Assam, Nagaland & Manipur -NL-  Looking after the Canteen Store Department & Central Police Canteen -NL-  Have to drive the sales through team management and wide product portfolio -NL-  Regular canteen visits with the Army Officers for smooth operation -NL-  Responsible for secondary sales in CSD & CPC -NL-  Responsible for driving the team and motivating them for better sales -NL- **`Computer Proficiency`[SKILLS_HEADING]** -NL-  MS Word -NL-  MS Excel -NL-  MS Power Point -NL- **`Languages`[OTHERS_HEADING]** -NL-  Hindi -NL-  English -NL-  Bengali -NL-  Maithili -NL- **`Personal Interests`[OTHERS_HEADING]** -NL-  Exploring Places -NL-  Naturopathy -NL-  Outdoor Sports -NL-  Rejuvenating Activities -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name: Mr. Ajit Kumar October 07, 1991 -NL- Marital Status: Single -NL- Birthday: -NL- Nationality: Indian -NL- Gender: -NL- Male -NL- **`Declaration`[OTHERS_HEADING]** -NL- I, Shantanu Kumar, hereby declare that the information contained herein is true and correct to the best of my -NL- knowledge and belief. -NL- ____________________________ -NL- Shantanu Kumar -NL- 